// Compiled by ClojureScript 1.9.562 {}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__34744_34745 = require("path");
weathergen.interop.node.path.join = (G__34744_34745["join"]);

weathergen.interop.node.path.dirname = (G__34744_34745["dirname"]);

weathergen.interop.node.path.basename = (G__34744_34745["basename"]);

weathergen.interop.node.path.extname = (G__34744_34745["extname"]);

weathergen.interop.node.path.isAbsolute = (G__34744_34745["isAbsolute"]);
